body{
    background:#021929;
    color:#2e2e3c;
    font-family:Arial;
}

ul a:visited,
ul a:link           {text-decoration:none; color:#bcbcdb;}
ul a:hover         {text-decoration:none; color:#ffffff;}

a:visited,
a:link           {text-decoration:none; color:#2e2e3c; text-decoration:underline;}
a:hover         {text-decoration:none; color:#000000; text-decoration:underline;}

ul{
    list-style:none;
}

.alignleft { margin: 0 5px 0 0; float: left;}
.alignright { margin: 0 0 0 5px; float: right;}
#wrap{
    padding:10px 0 0 0;
    width:960px;
    height:100%;
    margin:0 auto;
}

#header{
    position:relative;
    width:960px;
    height:230px;
    background:url(../images/header_bg.png);
    font-family: Candara;
}

#logo{
    position:absolute;
    display:block;
    width:217px;
    height:185px;
    background:url(../images/logo_bg.png);
    text-align:center;
}

#logo img{
    margin:15px 0 0 0;
}

#language{
    position:absolute;
    top:10px;
    right:0px;
    width:101px;
}

#language_top      {height:4px; background:url(../images/language_bg.png) no-repeat -102px 0;}
#qtranslate-chooser{            background:url(../images/language_bg.png) repeat-y   0     0;}
#language_bottom{height:4px; background:url(../images/language_bg.png) no-repeat -204px 0;}

#qtranslate-chooser a{
    display:inline-block;
    width:101px;
    text-decoration:none;
    font-size:11px;
    font-weight:bold;
    color:white;
    padding: 4px 0 4px 35px;
    background-position: 10px 5px;
}
#qtranslate-chooser li{
    background:url(../images/language_separator.png) no-repeat 0px 0px;
}

#qtranslate-chooser a:hover,
#qtranslate-chooser li.active a {
    text-decoration:underline;
}

#qtranslate-chooser li:first-child{
    background:none;
}

#language img{
    position:relative;
    top:2px;
    margin:0 10px 0 10px
}

#header #boat{
    position:absolute;
    width:231px;
    height:135px;
    background:url(../images/header_boat.png);
    top:122px;
    left:682px;
    z-index: 999;
}

#menu{
    position:absolute;
    top:190px;
    left:10px;
    height:32px;
}

#menu #menu_left  {height:32px; width:10px; background:url(../images/header_menu.png) no-repeat 0  0   ; float:left;}
#menu #menu_right{height:32px; width:10px; background:url(../images/header_menu.png) no-repeat 0 -74px; float:left; position: relative; z-index: 999;}
#menu ul{padding: 3px 10px; height:32px;    background:url(../images/header_menu.png) repeat-x 0 -37px; float:left;position: relative;z-index: 999;}

#menu li{
    float:left;
    height:21px;
    margin:0 15px;
}

#menu li a{
    color:white;
    font-size:12px;
    line-height:25px;
    font-family: Arial;

}

#menu li:hover a{text-decoration:underline;}
#menu li.current_page_ancestor:hover a,
#menu li.current_page_item:hover a{text-decoration:none;}

#menu li a div {float: left; display: block;}
#menu li a div.link_before {width: 10px; height: 25px;}
#menu li a div.link_after {width: 10px; height: 25px;}


#menu li.current_page_ancestor a div,
#menu li.current_page_item a div {background:url(../images/header_menu_button.png) repeat-x 0 -30px;}
#menu li.current_page_ancestor a div.link_before,
#menu li.current_page_item a div.link_before {background:url(../images/header_menu_button.png) no-repeat 0  0;}
#menu li.current_page_ancestor a div.link_after,
#menu li.current_page_item a div.link_after  {background:url(../images/header_menu_button.png) no-repeat 0 -60px;}
#menu li.current_page_ancestor a,
#menu li.current_page_item a { color:#2e5172; }

#menu li:first-child{margin-left:0;}
#menu li:last-child{margin-right:0;}

#footer{
    width:960px;
    height:60px;
    background:url(../images/footer.png);
    margin:0 0 10px 0;
}

#footer ul{
    padding:16px 0 0 20px;
}

#footer li{
    float:left;
    line-height:25px;
    padding:0 20px;
    background:url(../images/footer_separator.png) no-repeat right 4px;
}

#footer li a{
    color:#c9c9c9;
    font-size:11px;
}

#footer li:hover a{
    text-decoration:underline;
}

#footer .last{
    background:none;
}

#footer #trialine{
    width:102px;
    float:right;
    font-size:10px;
    padding:8px 30px 0 0;
}

#footer #trialine a{
    color:white;
    text-decoration:none;
}

#content{
    background:#fcfcfc;
    font-size:14px;
    padding:0 0 20px 0;

}

#main_image{
    margin:10px 0 0 0;
    padding:3px;
    border:#e6e6e6 solid 1px;
    width: 932px;
    height: 513px;
    overflow: hidden;
}
#main_image li { float: left}

#main_image .center-wrap {
    position: absolute;
    margin: -27px 0 0 10px;
    z-index: 999;

}
#main_image .center-wrap a {
    font-size: 14px;
    background: url("../images/header_menu.png") repeat-x scroll 0 -37px transparent;
    color: #fff;
    margin: 0 10px 0 0;
    padding: 2px 5px;
    cursor: pointer;
}
#main_thumbs {
    margin-top:10px;
}

#main_thumbs a:hover{
    text-decoration:underline;
}

#main_thumbs ul > li{
    display:table;
    position:relative;
    /*overflow:hidden;
    */
    height:192px;
    background:url(../images/main_thumb_bg.png);
    text-align:center;
}

#main_thumbs ul > li > a{
    margin:2px;
    height:192px;
    text-align:center;
    color:white;
    position:relative;
    vertical-align:middle;
    display:table-cell;
}

#main_thumbss ul > li > a > span{
    width:296px;
    display:block;
    position:absolute;
    bottom:3px;
}

#main_thumbs ul > li > a > img{
    margin: -3px 0 0 0;
    display:inline;
    position:relative;

}

#simple_content {
    padding:15px 0 0 0;
}
#content_text, #simple_content {
    padding:15px 0 0 0;
    line-height:18px;
    color:#002f4f;
    font-size:13px;
}

#product_content ul,
#content_text ul,
#simple_content ul,
#product_content ol,
#content_text ol,
#simple_content ol
{
    margin: 0 0 0 20px;
    list-style-position: inside;
}

#product_content ul,
#content_text ul,
#simple_content ul
{ list-style-type: disc;}


#content_text p, #product_content p {
    margin: 0 0 20px 0px;
    text-align: justify;
    text-indent: 15px;
}

#content_text h2 {margin: 0px 0px 20px 0px;}

#content_images{
    margin:15px 0 0 0;
    text-align:center;
    width:230px;
}

#content_images img{
    padding:2px;
    border:#e6e6e6 solid 1px;
    background:white;
    margin:0 0 15px 0;
}

#submenu{
    width:960px;
}

#submenu ul{
    width:940px;
    padding:0 10px;
    height:29px;
    background:url(../images/submenu.png) repeat-x 0 0;
    font-size:11px;
}

#submenu ul li{
    float:left;
    margin:0 20px;
    padding:6px 0 0 0;
    height:23px;
}


#submenu ul li:hover{
    background:url(../images/submenu_active.png) repeat-x center -14px;
}

#submenu ul li.current_page_ancestor,
#submenu ul li.current_page_ancestor:hover,
#submenu ul li.current_page_item,
#submenu ul li.current_page_item:hover{
    background:url(../images/submenu_active.png) repeat-x center 22px;
}


#submenu ul li a{color:#6b6c6c; position: relative; z-index: 999; font-weight: bold}
#submenu ul li.current_page_ancestor a,
#submenu ul li.current_page_item a{color:#b20010; }


#sidemenu{
    float:left;
    margin:10px 8px 0 0;
    width:152px;
    font-size:11px;
    font-weight:bold;
}

#sidemenu a{color:#294968; line-height: 160%;}
#sidemenu ul > li:hover > a{color:#b20010; }
#sidemenu ul > li.current_page_ancestor > a,
#sidemenu ul > li.current_page_item > a{ color:white;}


#sidemenu_top{   float:left; width:152px; height:6px; background:url(../images/sidemenu.png) no-repeat  0     0;}
#sidemenu_bottom{float:left; width:152px; height:6px; background:url(../images/sidemenu.png) no-repeat -302px 0;}
#sidemenu > ul{
    float:left;
    width:149px;
    padding:0 3px 0 0;
    background:url(../images/sidemenu.png) repeat-y -151px 0;
}

#sidemenu > ul > li{
    float:left;
    width:140px;
    line-height:22px;
    margin: 0 0 5px 0;
}

#sidemenu > ul > li > ul{
    float:left;
}


#sidemenu > ul > li > a{
    padding: 4px 0 4px 18px;
    display: block;
}



#sidemenu > ul > li.current_page_ancestor,
#sidemenu > ul > li.current_page_item{
    background:url(../images/sidemenu_submenu2.png) no-repeat 0 0;
    width:140px;
    height:auto;
}

#sidemenu > ul > li.current_page_ancestor ul,
#sidemenu > ul > li.current_page_item ul{
    width:140px;
    padding:0 0 5px 0;
    background:url(../images/sidemenu_submenu.png) no-repeat -300px bottom;
}

#sidemenu > ul > li ul {
    display: none;
}
#sidemenu > ul > li.current_page_ancestor ul,
#sidemenu > ul > li.current_page_item ul {
    display: block;
}

#sidemenu > ul > li.current_page_ancestor ul > li,
#sidemenu > ul > li.current_page_item ul > li{
    background:url(../images/sidemenu_submenu.png) no-repeat -150px center;
    padding:0 0 0 28px;
}

#sidemenu > ul > li.current_page_ancestor > ul > li.current_page_item,
#sidemenu > ul > li.current_page_ancestor > ul > li.current_page_ancestor,
#sidemenu > ul > li.current_page_item > ul > li.current_page_item,{
    background:url(../images/sidemenu_submenu.png) no-repeat -450px center;
}

#sidemenu ul > li.current_page_ancestor > ul > li.current_page_item a,
#sidemenu ul > li.current_page_ancestor > ul > li.current_page_ancestor a,
#sidemenu ul > li.current_page_item > ul > li.current_page_item a{color:#b20010; }

#product_content{
    width:770px;
    float:right;
    margin:10px 20px 0 10px;
    line-height:18px;
    color:#002f4f;
    font-size:12px;
}

#product_content h2{
    font-weight:bold;
    font-size:14px;
    margin: 0 0 2px 0;
}

#product_gallery{
    margin-right:20px;
}

#product_image{
    width:458px;
    height:285px;
    border:#e5e5e5 solid 1px;
    background:white;

    display:table;
    position:relative;
    overflow:hidden;
}

#product_image > div{
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    line-height:0;
}

#product_image > div > img{
    position:relative;
}

#product_thumbs {
    width:460px;
    height:80px;
    margin:8px 0 0 0;

    display:table;
    position:relative;
    overflow:hidden;
}

#product_thumbs > ul{
    width:400px;
    float:left;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
    line-height:0;
}

#product_thumbs > ul > li{
    display:inline;
    margin:0 5px;
}

#gallery_arrow_left{
    margin:0 3px 0 0;
    width:27px;
    height:80px;
    float:left;
    display:block;
    background:url(../images/gallery_arrow.png) no-repeat 0 center;
}

#gallery_arrow_right{
    margin:0 0 0 3px;
    width:27px;
    height:80px;
    float:left;
    display:block;
    background:url(../images/gallery_arrow.png) no-repeat -60px center;
}

#gallery_arrow_left.disabled {background-position:-30px center;}
#gallery_arrow_right.disabled{background-position:-90px center;}



#carousel { width: 460px; height: 80px; overflow: hidden; }
#carousel div.carousel-wrap {float: left; width: 390px; margin: 0 5px; height: 80px; }
#carousel ul{ padding: 0 0 0 0; height: 80px; margin: 0; list-style-type:none;}
#carousel li { float: left; width: 135px; height: 80px; margin: 0 0 0 0}
.carousel-control {
    border: 0;
    text-indent: -9999px;
    cursor: pointer;
    width: 27px;
    height: 80px;
    float: left;

}
div.grid_12 div#main_image .carousel-control { display: none}
#carousel .previous {
    background:url(../images/gallery_arrow.png) no-repeat 0 center;
}
#carousel .next {
    background:url(../images/gallery_arrow.png) no-repeat -60px center;
}
#carousel .previous.disabled {background-position:-30px center;}
#carousel .next.disabled{background-position:-90px center;}


#product_content table{
    color:#002f4f;
    font-size:12px;
    text-align:left;
    text-indent:10px;
    background:url(../images/table_bg.png) repeat-y center 3px;
    margin-top:20px;
    border-bottom:#f4f2f2 solid 1px;
}

#product_content table thead tr th{
    width:460px;
    background:url(../images/table_head2.png) no-repeat 0 0;
    font-weight:bold;
    height:22px;
    color:white;
    line-height:22px;
}

#product_content table td{
    width:230px;
    height:20px;
    line-height:20px;
}

#dealer #map{
    width:932px;
    height:402px;
    border:#f4f2f2 solid 1px;
    padding:3px;
    background:white;
    margin-top:10px;
    margin-bottom:10px;
}

.dealer_country{
    width:940px;
    margin-bottom:10px;
}

.dealer_country_sign{
    width:20px;
    height:105px;
    float:left;
    background:url(../images/dealers_country_sign.png) no-repeat 0 0;
    position:relative;
}

.dealer_country_sign span{
    display:inline-block;
    text-align:center;
    width:104px;
    color:white;
    position:absolute;
    margin:46px 0 0 -42px;
    font-family:Calibri;
    font-size:13px;
}

.dealers{
    width:920px;
    float:left;
}

.dealer{
    width:459px;
    height:104px;
    background:white;
    border-right:#f4f2f2 solid 1px;
    border-bottom:#f4f2f2 solid 1px;
    float:left;
    display:table;
    vertical-align:middle;
}

.dealer_logo{
    width:200px;
    height:104px;
    line-height:0;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
}

.dealer_info{
    padding:5px 5px 5px 10px;
    height:94px;
    font-size:12px;
    line-height:16px;
}

.dealer_info h2{
    padding:0 0 5px 0;
    font-size:15px;
    font-family:Calibri;
}



#repair{
    text-align:center;
    width:960px;
}

#repair h2{
    color:#002f4f;
    font-weight:bold;
    font-size:16px;
    width:406px;
    margin:15px 0 0 50px;
    text-align:center;
    display:inline-block;
    float:left;
}

#repair img{
    float:left;
    margin: 10px 0 20px 50px;
    padding:2px;
    border:#e6e6e6 solid 1px;
    background:white;
}

.fb-like { position: absolute; margin: 129px 0 0 44px}

div.wpcf7 {
    float: left;
    width: 600px;
    border-right: 1px solid #DDDEDE;
    margin: 0 0 0 20px;
}



#content_text div.wpcf7 p { text-indent: 0; float: left; margin: 0 10px 0 0 ;}
#content_text div.wpcf7 p .wpcf7-text,
#content_text div.wpcf7 p .wpcf7-textarea {
    border: 1px solid #8D8F91;
    border-radius: 3px;
    width: 250px;
}
.wpcf7 p:nth-child(2n) { clear: both;}
.wpcf7 p:nth-child(2n+1) { float: none;}
.wpcf7-submit { clear: both;}
div.wpcf7-validation-errors {
    display: block;
    background-color: none;
    border: 0px solid #DF3434;
    color: red;
    float: left;
    padding: 0;
    margin: 4px 0 0 0;
}

span.wpcf7-not-valid-tip {
    position: relative;
    z-index: 100;
    background: none;
    border: 0px solid red;
    width: 203px;
    padding: 0;
    margin: -3px 0 2px 0;
    color: red;
    display: block;
    left: 0;
    top: 0;
}

div.wpcf7-mail-sent-ok {
border: 0px solid #398F14;
float: left;
display: block;
color: green;
margin: 5px 0 0 -15px;
padding: 0;
}


div.sidemenu_acc > ul > li.current_page_ancestor, div.sidemenu_acc > ul > li.current_page_item {
    border-radius: 0 5px 5px 0!important;
}

#gallery-1 {
    margin: auto;
}
#gallery-1 .gallery-item {
    float: left;
    margin: 10px 0 20px 0;
    text-align: center;
    width: 25%;
}

.gallery-icon {
    height: 210px!important;
    line-height: 210px;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    width: 90%;
}


.gallery-icon img {
    vertical-align: middle;
    width: 210px!important;
    height: auto!important;
}

.eraf {
    width: 300px;
    margin: 11px 0 0 -150px;
    position: absolute;
    left: 50%;
    background: #FFF;
    border-radius: 2px;
    padding: 4px 0;
}

.eraf img {
    width: 100%;
}

.eraf p {
    font-size: 10px;
    padding: 0 10px;
    display: block;
}

#qtranslate-chooser li {
    padding: 4px 0 3px;
}

.dulk-bann {
	width: 400px;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	top: 28px;
}
.dulk-bann img {
	width: 100%
}
